<?php 

    include_once('../config/conn/db-connection.php');
    include_once('../config/class/sap_model.php');
    $SAP = new SAP_infosytem();

	
	if(isset($_POST)){
		$username=trim($_POST['username']);
	    $pass1 = trim($_POST['password']);
		$pass=sha1($pass1);
		$salt="a1Bz20ydqelm8m1wqlxIseQ0zV";
		$password = $salt.$pass;

		$role=trim($_POST['role']);

	    $SAP->Login_user($username, $password, $role);

	}
?>